
[Language]
Name_in_English=Vietnamese
Name_in_native_language=Tiếng Việt
ID=1066
Font_name=MS Sans Serif
Font_size=8
[String]
0=Mới   
1=Mở  
2=Lưu  
3=Thêm   
4=Trích xuất 
5=Xóa 
6=Sao chép  
7=Nén
8=Ghi đĩa  
9=Ổ đĩa ảo  
10=Trợ giúp
11=Quay về
12=Thư mục
13=Ảnh không tệp boot
14=Tập tin Boot
15=Ảnh CD Nhạc
16=Ảnh VCD
17=Tổng  %d MB   - - -  %d %%
18=Tổng %d đối tượng,
19=Đã chọn %d đối tượng,
20=Tên
21=Loại
22=Kích cỡ
23=Ngày tháng
24=Nạp Ảnh đĩa...
25=Nhả Ảnh đĩa
26=<Không có ổ đĩa>
27=Thiết đặt số lượng ổ đĩa
28=Vô hiệu hóa
29=%d ổ đĩa
30=Ổ đĩa [%c:] 
31=<Không có phương tiện>
32=Nhả Ảnh đĩa ở Tất cả Ổ đĩa
33=Tùy chọn
34=Khởi động cùng Windows
35=Tự động nạp ảnh đĩa
36=Trang chủ
37=Hộp thư
38=Cấp phép cho: 
39=Chưa đăng ký
40=Biểu tượng lớn
41=Biểu tượng nhỏ
42=Danh sách
43=Chi tiết
44=Sao chép vào Bộ nhớ tạm\tCtrl+C
45=Dán từ Bộ nhớ tạm\tCtrl+V
46=Theo Tên
47=Theo Loại
48=Theo Kích Cỡ
49=Theo Ngày Tháng
50=Chọn tất cả\tCtrl+A
51=Đảo lựa chọn
52=Thêm tập tin...
54=Thư mục mới
55=Xóa...
56=Đổi tên
57=Mở
58=Mở với
59=Mở với trình biên tập mặc định
60=Trích xuất...
61=Thông tin...
62=Đồng ý
63=Hủy
64=Bạn chắc chắn muốn hủy bỏ?
65=%d Thư mục, %d Tập tin
66=Vui lòng chờ
67=Thư mục không tồn tại.
68=Thêm
69=Thêm tập tin
70=Tập tin thực thi (*.exe)|*.exe|Mọi tập tin (*.*)|*.*||
71=Ổ đĩa mềm không sẵn có.
72=CD/DVD-ROM không sẵn có.
73=Không thể mở ổ đĩa.
74=Ổ Đĩa Ảo yêu cầu HĐH Windows 2000/XP hoặc cao hơn.
75=Ổ Đĩa Ảo đã không được cài đặt chính xác.\r\n\r\nHãy cài đặt lại.
76=Hãy khởi động lại máy trước khi Ổ Đĩa Ảo có thể sử dụng.
77=Hãy nhập tên tập tin nguồn.
78=Nhập tên tập tin đích.
79=Tên tập tin nguồn và tên tập tin đích không được trùng.
80=Phút
81=Giây
82=Đang quét và tối ưu tập tin...
83=Tổng %d tập tin, Hoàn tất %d tập tin
84=Nén...
85=Chuyển đổi ...
86=Không thể đọc tập tin ảnh bị nén.
87=Không thể tạo dữ liệu nén.
88=Tập tin đã tồn tại với thuộc tính Chỉ-Đọc. Bạn có muốn ghi đè lên nó?
89=Tập tin đã tồn tại. Bạn có muốn ghi đè lên nó?
90=Mật khẩu sai.
91=Tên tập tin/thư mục đã tồn tại. Bạn có muốn ghi đè lên nó?
92=Tập tin hiện thời đã có thay đổi. Bạn cần lưu nó trước tiên.
93=Vui lòng nhập mật khẩu để mở tập tin này.
94=Kích cỡ tập tin quá lớn (>1 TB).
95=Định dạng tập tin không hợp lệ hoặc không được hỗ trợ.
96=Không thể đọc cấu trúc thư mục.
97=Lỗi không xác định tập tin được tìm thấy.
98=Phát hiện lỗi trong khi đọc cấu trúc thư mục.
99=Bạn đã chọn chia cắt tệp ảnh thành nhiều phần nhỏ.\r\nNhững phần nhỏ sẽ có tên:\r\n
100=Không đủ bộ nhớ. Chương trình sẽ tự động đóng.
101=Không thể tạo tập tin/thư mục. Có thể đĩa đã đầy hoặc ở thuộc tính Chỉ-Đọc.
102=Đang lưu Ảnh Đĩa Mềm ...
103=Đang nạp Ảnh Đĩa Mềm ...
104=Đĩa Mềm không định dạng được hoặc bị hỏng.
105=Nạp Ảnh Đĩa Mềm...
106=Lưu Ảnh Đĩa Mềm...
107=Đang lưu Ảnh Đĩa CD/DVD-ROM ...
108=Tập tin hiện thời đã có thay đổi. Bạn có muốn lưu nó?
109=<Chưa sẵn sàng>
110=Hãy nhập mật khẩu:
111=Hai mật khẩu không khớp.
112=Không tìm thấy thư mục!
113=Hãy nhập tên người dùng.
114=Tên người dùng không quá 32 kí tự.
115=Tên người dùng hoặc mã đăng ký không hợp lệ.
116=Cảm ơn bạn đã đăng ký sử dụng.
117=PowerISO cần phần nối này để tiếp tục. Bạn đã sẵn sàng mở tập tin ảnh chứa nhiều phần nối.
119=Ghi tệp ảnh thất bại.
120=Tên thư mục không được bỏ trống.
121=Không thể đọc CD/DVD/BD.
122=Loại tập tin ảnh nguồn và đích là hợp lệ nên không cần chuyển đổi.
124=Tập tin nguồn hoặc đích là tập tin ảnh chứa nhiều phần nối. Bạn phải lưu tập tin với tên khác.
125=Tên tập tin nguồn và đích không được trùng.
126=Một vài tính năng nâng cao như đặt mật khẩu bảo vệ và hỗ trợ chia cắt tập tin. Bạn cần lưu tập tin ảnh dạng DAA.
127=Tập tin ảnh mới quá lớn(> 1TB). Vui lòng xóa bớt vài tập tin.
128=Tên tập tin không được bỏ trống.
129=Bạn chắc chắn muốn xóa tập tin/thư mục đã chọn?
130=%s\r\n\r\nTên này đã đặt rồi. Vui lòng chọn tên khác.
131=%s\r\n\r\nKích cỡ tập tin quá lớn(> 4GB) nên không thể thêm bất kỳ tập tin nào.
132=Đường dẫn trích xuất không được bỏ trống.
133=Chọn thư mục trích xuất vào:
134=%s\r\n\r\nTrích xuất thất bại! %s
135=Bạn phải đăng ký phiên bản đầy đủ của PowerISO để có thể tạo/chỉnh sửa tập tin ảnh trên 300MB.
136=Tên thư mục sẽ được đổi thành:
137=Tên tập tin sẽ được đổi thành:
138=Kích cỡ chia cắt không được bỏ trống.
139=Kích cỡ chia cắt không hợp lệ. \r\nHãy chọn mẫu kích cỡ chia cắt từ danh sách hoặc nhập trực tiếp.\r\n\r\nVí dụ:\r\n\r\n10,485,760, 10240K  hoặc  10M\r\n\r\nLưu ý: Kích cỡ chia cắt không ít hơn 128K và vượt quá 65536M(64G).
140=Tự động nhận diện
141=Đang lưu tập tin ảnh ...
142=Không thể tạo tập tin tạm khi đang lưu tệp ảnh.
143=Lưu ý: Số lượng chia cắt không quá %d tập tin.
144=Bạn có muốn gỡ bỏ mật khẩu bảo vệ?
145=Nạp tệp ảnh thất bại.
146=Kích cỡ tập tin quá lớn (> 1TB).
147=Định dạng tập tin không hợp lệ hoặc không được hỗ trợ.
148=Không tìm thấy tập tin.
149=Trích xuất mọi tập tin từ tệp ảnh vào thư mục này
150=Trích xuất mọi tập tin từ tệp ảnh.
151=Trích xuất mọi tập tin từ tệp ảnh, lấy tên tập tin đặt cho thư mục 
152=Thêm các tập tin/thư mục đã chọn vào một tệp ảnh.
153=Phiên bản chưa đăng ký chỉ có thể tạo hoặc biên tập tệp ảnh có kích cỡ  không quá 300 MB. Để gỡ bỏ hạn chế này, hãy đăng ký.
164=Hãy chọn tệp ảnh để ghi.
165=Phát hiện lỗi EDC %d!\r\n\r\n
166=%d:  vùng offset 0x%08x        \r\n
167=Tệp ảnh VCD này không thể chuyển đổi.
168=Tệp ảnh CD Nhạc này không thể chuyển đổi.
169=Cấu hình phân bố kí tự cho ổ đĩa số %d:
170=Phiên bản tệp không đúng. Để mở tệp này, vui lòng truy cập đến trang chủ PowerISO để tải về phiên bản mới nhất.
171=Ổ đĩa %d\r\n\r\nKí tự ổ đĩa [%C:] đã dùng rồi. PowerISO sẽ dùng [%C:] cho ổ đĩa này.
172=Ổ đĩa %d\r\n\r\nKí tự ổ đĩa là [%C:] , bạn có muốn đổi thành [%C:] ?
173=Tên tập tin/thư mục chứa các kí tự không hợp lệ.
174=Tên mới sẽ là:
175=Lưu vào: 
176=bytes
177=%d Tập tin, %d Thư mục
178=Từ 
179=đến 
180=Trích xuất vào: 
181=Trích xuất ...
182=Trình Tạo Ảnh Đĩa Mềm
183=Bạn chắc chắn muốn xóa tập tin boot?
184=%C:\r\n\r\nKí tự ổ đĩa đã được gán cho ổ đĩa %d rồi.
185=<Tự động>
186=Thư mục mới
187=Trình Quản lý Ổ đĩa Ảo
188=Ổ đĩa
189=Kí tự đĩa
190=<Vô hiệu hóa>
191=Không tìm thấy ổ ghi nào.
192=Tối đa
193=Đang chuyển đổi...
194=vùng
195=Thời gian
196=Sự kiện
197=Mật khẩu:
198=Nhập lại mật khẩu:
199=Mật khẩu mới:
200=Nhập lại mật khẩu mới:
201=Tên
202=Thời lượng
203=<Loại khác nhau>
204=<Ngày tháng khác nhau>
205=<Tên khác nhau>
206=Thư mục
207=Cảm ơn bạn đã dùng thử PowerISO!
208=Giao diện truyền thống
209=<Trống>
211=Kích cỡ tập tin đã thay đổi.
212=Trước khi chỉnh sửa, chuyển đổi hay nạp một tệp ảnh chứa nhiều tập tin khác. Hãy đặt tất cả tập tin vào một thư mục và chắc chắn rằng không có chương trình nào khác đang truy dụng.
213=Đường dẫn:
214=Tập tin đã hỏng hoặc không thể mở:
215=Bỏ qua việc truy dụng các tập tin
216=Trợ giúp
217=Thoát
218=Nạp %s vào
219=Nạp %s vào ổ đĩa %s
220=Số lượng ổ đĩa từ %d
221=Tùy chọn thiết đặt ổ đĩa
222=Khởi động cùng Windows
223=Tự động Nạp Ảnh đĩa khi Khởi động
224=Nạp Ảnh đĩa vào [%c:]
225=Nhả Ảnh đĩa từ [%c:]
226=Tạo Tập tin Ảnh
227=Tạo tập tin ảnh từ ổ đĩa đã chọn
228=Thêm vào tập tin ảnh...
229=Thêm vào
230=Thêm tập ti đã chọn vào
231=Trích xuất vào
232=Trích xuất tại đây
233=Trích xuất tại đây và dùng tên tập tin làm tên thư mục
234=Ảnh XBOX DVD
235=Việt hóa bởi Vietnamize Team\r\nPhiên bản
236=Đĩa được nhận diện:
237=Nhận dạng đĩa thất bại hoặc không có đĩa nào trong ổ đĩa.
240=Ghi đĩa thất bại
241=Đang xóa...
242=Xóa thành công.
243=Lỗi khi xóa đĩa.
244=Lỗi khi xác nhận đĩa trắng.
245=Đang đồng bộ hóa bộ đệm...
247=Không đủ không gian trống trên đĩa (cần %s, %s sẵn có).
249=Ghi đĩa thành công.
250=Lỗi khi mở thiết bị [%C:].
251=Không thể khóa tập tin.\r\nBạn có muốn khóa bằng mọi cách?
257=Đang chuẩn bị...
258=Lỗi khi đọc thông tin.
261=Đang định dạng DVD+RW...
262=Lỗi khi định dạng đĩa.
264=Tiến trình hoàn tất đĩa, có thể mất vài phút...
265=Đang Ghi Ảnh Đĩa Mềm...
266=Mọi dữ liệu trên đĩa mềm sẽ bị ghi đè. Bạn có muốn tiếp tục?
267=Hãy đưa đĩa %s đã định dạng.
268=Tập tin ảnh 1.44MB hoặc 2.88MB mới có thể ghi vào Đĩa Mềm.
270=Đang chuẩn bị dữ liệu...
271=Chuẩn bị dữ liệu thất bại.
274=Tập tin đã tồn tại.
275=Khóng có bài hát nào trong tập tin ảnh.
276=Lỗi khi giải mã tập tin nhạc.
277=Các tập tin/bài hát đã chọn chỉ có thể ghi vào đĩa CD.
278=Xác nhận
280=Lỗi khi xác nhận dữ liệu trên đĩa.
281=Lỗi khi đọc dữ liệu nguồn.
282=Lỗi khi đọc dữ liệu trên đĩa.
283=Vùng offset: 
286=Ảnh Apple HFS
287=Ảnh Apple HFS+
288=Ảnh Multi-Session
289=Ảnh CD Tổng hợp
290=Phần
291=Kích cỡ
292=Không thể đổi định dạng tập tin ảnh.
293=Mở &PowerISO
294=Tập tin Ảnh Đĩa
295=Tổng  %d KB   - - -  %d %%
296=Bình thường
297=Cao
298=Cao nhất
299=Mọi tập tin
300=Mọi tập tin ảnh
301=Tập tin Ảnh Chuẩn ISO
302=Tập tin Ảnh PowerISO
303=Tập tin Ảnh CDRWin
304=Tập tin Ảnh Alcohol 120%
305=Tập tin Ảnh Ashampoo
306=Tập tin Ảnh BlindWrite
307=Tập tin Ảnh CDSpace
308=Tập tin Ảnh CloneCD
309=Tập tin Ảnh DiscJugger
310=Tập tin Ảnh Easy CD/DVD Creator
311=Tập tin Ảnh Gear
312=Tập tin Ảnh InstantCopy
313=Tập tin Ảnh Nero
314=Tập tin Ảnh NTI CD-Maker
315=Tập tin Ảnh PlexTools
316=Tập tin Ảnh RecordNow
317=Tập tin Ảnh Virtual CD-ROM
318=Tập tin Ảnh Virtual Drive
319=Tập tin Ảnh WinOnCD
320=Tập tin Ảnh Mac
321=Tập tin Ảnh Boot
322=Tập tin Ảnh UIF
323=Thêm Tập tin Nhạc...
324=Không thể sao chép tập tin/thư mục %s: %s
325=Không thể chuyển tập tin/thư mục %s: %s
326=Tên thư mục này đã đặt. Hãy đổi tên thư mục hiện tại thành một tên khác.
327=Tên tập tin này đã đặt. Hãy đổi tên tập tin hiện tại thành một tên khác.
328=Đích thư mục giống thư mục nguồn.
329=Đích thư mục là con của thư mục nguồn.
330=Lỗi khi ghi dữ liệu.
331=Tạm dừng
332=Bài hát
333=Kiểm tra tập tin
334=Đã hủy việc kiểm tra!
335=Lỗi khi đọc tập tin tại vùng:
336=Đã hủy việc kiểm tra.
337=Lỗi không xác định tại vùng:
338=Kiểm tra CRC thất bại tại vùng:
339=Không phát hiện lỗi.
340=Kiểm tra hoàn tất.
341=Vui lòng chọn một tập tin .daa.
342=Bắt đầu
343=Dừng
345=Cắt vào Bộ nhớ tạm
346=Bắt đầu kiểm tra.
347=Tổng khu vực:
348=Tập tin Nhạc
349=Thuộc tính Ảnh
350=Cấu hình
351=Nhanh
352=Nâng Cao
353=Trình Xóa đĩa CD/DVD
354=Tham số:
355=Tốc độ Xóa:
356=Lỗi khi đọc thông tin.
357=Đồng bộ vùng đệm thất bại.
358=Lỗi khi đóng bài hát.
359=Không thể xóa đĩa %s.
361=Tùy biến Giao diện
362=Tập tin Ảnh (*.bmp;*.jpg;*.gif)|*.bmp;*.jpg;*.gif|Mọi tập tin (*.*)|*.*||
363=Nhiều hơn
364=Tổng quát
365=Ổ đĩa ảo
366=Khác
367=Thông tin
368=Tổng quát
369=Nâng cao
370=Chú thích
371=Thời gian/Ngày tháng
372=Mật khẩu phải từ 1-64 kí tự.
373=Đang đóng, có thể mất vài phút...
374=Bạn thực sự muốn hủy bỏ quá trình xác nhận dữ liệu?
375=Đĩa này là đĩa trắng.
376=Một CD Nhạc chỉ có thể chứa đến 99 bài hát. Hãy chọn những bài hát cần thiết và thêm chúng vào.
377=Không có đĩa nào trong ổ đĩa.
378=Xác nhận hoàn tất.
379=Lỗi khi xác nhận.
380=Xác nhận hoàn tất với những lỗi.
381=Đã hủy việc xác nhận.
382=Đang dừng định dạng nền...
383=Đã dùng định dạng nền.
384=Lỗi khi đọc thông tin.
385=Mô phỏng ghi thành công với những cảnh báo.
386=Đích đĩa đã có dữ liệu.
387=Đĩa đã có dữ liệu.
388=Bạn có muốn xóa nó ngay bây giờ?
389=Thiết lập tốc độ đĩa đến %.1fx (%uKB/s).
390=Thiết lập tốc độ đĩa đến %dx (%uKB/s).
391=%.1fx (%uKB/s)
392=%dx (%uKB/s)
393=Lỗi khi đọc vùng kế tiếp có thể ghi (%08x).
394=Lỗi khi đọc vùng kế tiếp có thể ghi  (Cần %d, %d sẵn có).
395=Không rõ loại đĩa.
396=Lỗi khi đọc dữ liệu ảnh.
397=Tập tin ảnh boot không hợp lệ.
398=Tên tập tin không chứa bất kỳ kí tự nào dưới đây:
399=Đường dẫn
400=<Không nhãn đĩa>
401=Không rõ Loại Đĩa
402=Không có đĩa
403=Không có bài hát nào trong dự án.
404=Đây là đĩa multi-track, vui lòng chọn dạng tập tin ảnh BIN.
405=Đây là đĩa nhạc, vui lòng chọn dạng tập tin ảnh BIN.
406=Tập tin này đã có. Bạn thực sự muốn thêm tập tin này nữa?
407=Bắt đầu ghi...
408=Đang ghi...
409=Đang ghi...
410=hoàn tất.
411=Bạn có muốn bỏ qua tất cả các lỗi?
412=Bắt đầu ghi...
413=Bắt đầu xác nhận...
414=Đang xác nhận tập tin...
415=Kích cỡ đĩa chỉ có thể được thiết đặt từ %s đến %s.
417=Gỡ bỏ các hộp thoại rườm rà.
418=Nhận mã đăng ký nhanh chóng.
419=Sử dụng và kiểm tra cập nhật miến phí.
420=Hỗ trợ kỹ thuật miễn phí.
421=5 lý do để đặt mua PowerISO ngay!
422=Không ghi được.
423=Lỗi khi mở bộ giải mã %s.
424=Thông tin thư mục
425=Tập tin Ảnh WIM
426=<Số thứ tự>
427=<Tên bài hát>
428=<Trình bày>
429=<Sáng tác>
430=<Tên Album>
431=<Trình bày>
432=<Tác giả Album>
433=Mẫu tên bài hát
434=Mẫu người trình bày
435=Mẫu tác giả
436=Mẫu tên Album
437=Mẫu trình bày Album
438=Mẫu tác giả Album
439=Khõng rõ người trình bày
440=Không rõ tác giả
441=Không rõ tên Album
442=Không rõ người trình bày Album
443=Không rõ tác giả Album
444=Album
445=Bài hát
446=Trình bày
447=Đang ghi CD-Văn bản...
448=Âm thanh
449=Thuộc tính Bài hát
450=Hãy nhập một năm hợp lệ.
451=Hãy nhập một UPC hợp lệ hoặc để trống. Một UPC hợp lệ phải gồm 13 kí tự.
452=Hãy nhập một ISRC hợp lệ hoặc để trống. Một ISRC hợp lệ phải gồm 12 kí tự với 2 kí tự đầu là chữ, 3 kí tự là số và 7 kí tự còn lại.
453=Giá trị tạm dừng phải được đặt giữa %s và %s.
454=<Nhiều giá trị>
455=Hãy đưa đĩa trắng vào và thử lại.
456=Ảnh Đĩa Ảo VMWare
457=Ảnh Đĩa Ảo VirtualBox
458=Ảnh Đĩa Ảo Virtual PC
459=Ảnh Đĩa Ảo VMWare
460=Ảnh Đĩa Ảo VirtualBox
461=Ảnh Đĩa Ảo Virtual PC
462=Ảnh Đĩa
463=Tập tin Ảnh Windows
464=Phân vùng
465=PowerISO không thể mở phân vùng sau: 
466=Nhập Ảnh đĩa
467=Nhập Phân vùng
468=Tùy biến
469=Thêm Tập tin Video...
470=Tập tin Ảnh mới
471=Ngôn ngữ
472=Tập tin
473=Tập tin Video
474=Trích xuất
475=Trích xuất Nhạc từ CD
476=Trích xuất vào:
477=Đang trích xuất...
478=Chú thích
479=Đa tập tin
480=Một tập tin
481=Lỗi khi nạp %s.
482=Bộ giải mã %s
483=Lỗi khi hoàn tất bộ giải mã %s.
484=0 (nhanh nhất, nén thấp nhất)
485=5 (mặc định)
486=8 (thấp nhất, nén cao nhất)
487=Nhanh
488=Bình thường
489=Cao
490=Rất cao
491=Cực khủng
492=Không mở được.
493=Bạn có muốn tiếp tục?
494=Đã tồn tại ở vị trí đích.
495=Cấu trúc thư mục quá lớn.
496=Không có video nào trong dự án.
497=%s\r\n\r\nlà không hợp lệ - VCD yêu cầu tập tin được mã hóa dạng MPEG-1.
498=%s\r\n\r\nlà không hợp lệ - SVCD yêu cầu tập tin được mã hóa dạng MPEG-2.
499=%s\r\n\r\nnên chứa một luồng video động.\r\n\r\nBạn muốn tiếp tục?
500=%s\r\n\r\nLoại đĩa VCD không hỗ trợ luồng âm thanh #%d.\r\n\r\nBạn muốn tiếp tục?
501=%s\r\n\r\nLuồng âm thanh #%d có mẫu tần số %d Hz (khuyến cáo 44100 Hz).\r\n\r\nBạn muốn tiếp tục?
502=%s\r\n\r\nLuồng âm thanh #%d không phải MP2.\r\n\r\nBạn muốn tiếp tục?
503=%s\r\n\r\nLuồng âm thanh #%d có chất lượng %d kbit (khuyến cáo loại VCD có chất lượng 224 kbit).\r\n\r\nBạn muốn tiếp tục?
504=%s\r\n\r\nLoại VCD này, yêu cầu phải có luồng dữ liệu âm thanh.\r\n\r\nBạn muốn tiếp tục?
505=là tập tin MPEG-1 hoặc MPEG-2 không hợp lệ.
506=Không đủ không gian trống để chứa tập tin.
507=Mặc định
508=Ảnh Đĩa Mềm Mới
509=Ảnh Đĩa Cứng Mới
510=Tập tin ảnh khởi động không phải là tập tin ảnh FAT hợp lệ.
511=Ảnh Đĩa Mềm
512=Ảnh Đĩa Cứng
513=Lỗi khi ghi tập tin tạm.
514=Hãy đưa đĩa CD Nhạc vào ổ đĩa.
515=Quá nhiều tập tin được chọn.
516=Tên tập tin trên không hợp lệ.
517=Thêm Tập tin và Thư mục
518=Trình Tạo Tập tin Ảnh USB
519=Trình Tạo USB Khởi động
520=Tập tin Ảnh USB
521=Đang ghi...
522=Hoàn tất.
523=Ghi Tập tin Ảnh RAW vào USB
524=Hãy chọn tập tin ảnh nguồn.
525=Hãy chọn ổ đĩa USB.
526=Lỗi khi đọc %s.
527=Lỗi khi ghi %s.
528=Lỗi khi ghi %s: %s
529=Bỏ qua các tập tin khác...
530=Mọi dữ liệu trong USB sẽ bị ghi đè. Bạn có muốn tiếp tục?
531=Đang mở ổ đĩa USB để ghi...
532=Đã hủy.
533=Tổng số Vùng: %d.
534=Bắt đầu ghi...
535=Đồng bộ hóa bộ đệm...
536=Lỗi khi ghi ổ đĩa USB.
537=Ổ đĩa USB thiếu không gian trống.
538=Lỗi khi đọc tập tin nguồn.
539=Lỗi khi ghi tại vùng %016I64X.
540=Lỗi khi mở ổ đĩa USB: %s.
541=Ổ đĩa USB
542=Bạn phải chạy PowerISO dưới quyền quản trị(Adminstrator) để sử dụng chức năng này. Bạn có muốn tiếp tục?
543=Đang tạo ảnh...
550=Tạo Tập tin Ảnh CD/DVD/BD
551=Sao chép đĩa CD/DVD/BD...
552=Sao chép
553=Trình Sao chép Đĩa CD/DVD/BD
554=Ổ đĩa Nguồn
555=Ổ đĩa Quang
556=Chọn Ổ đĩa Nguồn:
557=Hãy chọn ổ đĩa nguồn.
558=Hãy chọn ổ đĩa quang.
559=Hãy đưa đĩa nguồn vào.
560=Đĩa nguồn là đĩa trắng.
561=Đĩa nguồn không hợp lệ hoặc là đĩa trắng.
562=Đĩa nguồn không hợp lệ hoặc không được hỗ trợ.
563=Hãy đưa đĩa vào.
564=Đích loại đĩa (%s) không giống loại đĩa nguồn (%s).
565=Đích đĩa không hợp lệ hoặc không được hỗ trợ.
566=Hãy đưa đĩa trắng vào hoặc ghi lại %s trong %C:.
567=Không hỗ trợ việc sao chép đĩa đa-phiên.
568=Lỗi khi đọc thông tin đĩa nguồn.
569=Bộ đệm của đĩa nguồn đã sẵn sàng...
570=Lỗi khi đọc vùng từ %d đến %d trên đĩa nguồn.
571=Lỗi khi đọc vùng %d trên đĩa nguồn.
572=Lỗi khi đọc vùng từ %d đến %d trong tập tin tạm.
573=Lỗi khi đọc vùng %d trong tập tin tạm.
574=Đang đọc đĩa nguồn...
575=Tạo tập tin tạm để ghi...
576=Lỗi khi tạo tập tin tạm.
577=Đã bỏ qua việc tạo tập tin tạm.
578=Tập tin dữ liệu tạm của đĩa nguồn đã có, bạn có muốn tạo lại?\r\n\r\n*Nhấn "Không" nếu bạn không muốn tạo lại.
579=Đã hủy
590=Lỗi khi đọc thông tin ổ đĩa.
591=Ổ đĩa hiện tại không hỗ trợ CD-Văn bản.
592=Sẽ bỏ qua việc ghi CD-Văn bản.
593=Trình ghi đĩa không hỗ trợ đĩa (%s) đã được định dạng Chế độ Ghi Ngẫu nhiên (RRM).
594=1 ổ đĩa
595=Ảnh đĩa đã được nạp vào ổ %C: Vui lòng nhả ra để thực hiện thao tác khác.
596=Nếu Chuẩn ISO-9660 được kích hoạt thì kích cỡ tập tin tối đa cho phép trên đĩa là 4GB.
597=Bạn có muốn vô hiệu ISO-9660 và kích hoạt UDF?
598=Lỗi dữ liệu hoặc sai mật khẩu!
599=Mật khẩu sai hoặc tập tin ảnh không hợp lệ.
600=Hãy nhập mật khẩu.
601=Mẩu khẩu bảo vệ không được vượt quá %d kí tự.
602=Tập tin Ảnh ISZ
603=Lowest
604=Highest
605=A new version of PowerISO is available.
606=New Version:
607=Release Date:
608=Do you want to install it now?
609=Do you want to visit our website to get the new version?
610=Your PowerISO is up to date.
611=Checking for updates failed!
612=Burn multisession disc...
613=Convert DMG files to ISO...
614=There is no enough space on the disc. Please remove some unnecessary files and try again.
615=Searching...
616=Found %d files and %d folders
617=Location
618=Unknown
619=Refresh
620=Bootable
621=Total %d KB, Used %d KB (%d%%)
622=Total %d MB, Used %d MB (%d%%)
623=The image file size is too large.
624=The image file size is too small.
625=Medium
626=Minimal
627=The disc is invalid or blank.
628=Empty Disc
629=Incomplete Disc
630=Finalized Disc
631=Only data disc can be appended.
632=Image File
633=The disc is blank.
634=Checking imported data...
635=The disc has been changed, please insert the original disc and retry.
636=Failed checking imported data.
637=Cannot find the disc that contains the previous backup sessions. Please insert the disc and retry.
638=This imported disc is not writable. PowerISO cannot append data to it.
639=This imported disc has been finalized. PowerISO cannot append data to it.
640=This imported disc has been written by other program. PowerISO cannot append data to it.
641=The disc is not writable.
642=The disc has been finalized.
643=The following file(s) cannot be found on your system.
644=Cannot find the disc which is referenced by the project file.
645=DVD-R DL multisession burning is not supported. Please check the 'Finalize disc' option.
646=The selected file is a project file, please choose a disc image file.
647=The number of copies must be between 1 and 999.
648=Please select the correct drive or insert the correct disc.
649=Burn to multiple drives simultaneously
650=Simulation of writing Audio CD-Text...
651=Simulation of writing media...
652=%s simulation of burning is not supported. Please uncheck the 'Simulation burning' option.
653=Simulation burning is not supported.
654=Simulation Burning completed successfully.
655=Simulation Burning completed with warnings.
656=Invalid DVD-Video file structure.
657=Order Online...
658=Burn...
659=Burn the selected image file...
660=Open with PowerISO
661=Open the selected image file with PowerISO...
662=View drive / disc information
663=Drive information
664=Disc information
665=Address
666=Length
667=Mode
668=Mode 1
669=Mode 2
670=Audio
671=Data
672=Video
673=Mixed Mode
674=Multi-session
675=Empty
676=File Size
677=Copy %s of %s
678=Previous (Copy %s of %s)
679=Next (Copy %s of %s)
680=You have chosen to burn to multiple drives simultaneously.
681=You have set number of copies to %d.
682=Do you want to eject disc after burning?
683=The file is too large. The maximum file size supported by FAT partition is 4GB.
684=You can't burn %s and %s simultaneously.
685=You have chosen to burn to %d drives simultaneously. Do you want to set number of copies to %d?
686=Writing
687=Current compilation
688=%d Track(s)
689=Receive the full pure version immediately.
690=Please select a CD, DVD, or Blu-ray writer:
691=Append data to disc
692=There is no CD, DVD, or Blu-ray writer.
693=Close
694=Create checksum
695=Creating checksum
696=The checksum file will be put in the same folder, and have the same name as the original file, but with a .md5 or .sfv suffix.
697=Creating checksum completed successfully!
698=Creating checksum was canceled!
699=Creating checksum finished!
700=Please select files and folders
701=Invalid for zero length file
702=Checksum generated by PowerISO
703=Generated on: %s
704=File Name
705=File Size
706=File Time
707=MD5 File
708=CRC32 File
709=MD5
710=CRC32
711=MD5 Files
712=CRC32 Files
713=32-bit
714=64-bit
715=Extract to %s
716=Extract all files in the image file to %s
717=Pause
718=Continue
719=Check for updates
720=Never remind
721=Remind later
722=File System
723=Please restart PowerISO to make the changes take effect.
724=Optimize files layout when saving image file
725=No errors found during test.
726=Message
727=Test failed!
728=Please open the file before testing.
729=Step %d:
730=All data in the USB drive will be destroyed. Do you want to continue?
731=Failed reading USB drive information: %s.
732=Cleaning USB drive completed successfully.
733=Failed Cleaning USB drive!
734=Clean USB drive
735=Do you want to ignore the error, and continue extraction?
736=Ignore
737=Ignore all
738=Configuring virtual drives, please wait...
739=The file has been saved successfully.
740=Paused
741=Extraction finished!
742=Extraction was canceled!
743=Total size of data: %s
744=No compact disc is selected.
745=<Automatic>
746=Times elapsed:
747=Remaining:
748=Formatting USB drive with %s file system...
749=Formatting completed successfully.
750=Failed formatting USB drive.
751=The file is too large for %s file system. Do you want to change the file system to NTFS?
752=The USB drive will not be bootable for %s file system. Do you want to change the file system to FAT32?
753=The file can't be written to USB drive.
754=Log file
755=CDDB information has been loaded successfully.
756=DISM Tool
757=Image files
758=SWM Files
759=INF Files
760=Package Files
761=Xml Files
762=Dism.exe is not found. Please install Microsoft Windows ADK.
763=Select mounted directory:
764=Get packages
765=Get package info
766=Add package
767=Remove package
768=Package information
769=Getting package information...
770=Adding package...
771=Removing package...
772=Getting packages...
773=Packages list
774=(total %d items)
775=Get features
776=Get feature info
777=Enable feature
778=Disable feature
779=Features list
780=Feature information
781=Getting features...
782=Getting feature information...
783=Enabling feature...
784=Disabling feature...
785=Applications list
786=Application patches list
787=Get apps
788=Get app info
789=Get app patches
790=Get app patch info
791=Getting apps...
792=Getting application information...
793=Getting app patches...
794=Getting application patch information...
795=Application information
796=Application patch information
797=Windows edition
798=Set edition
799=Set product key
800=Unattend
801=Unattend file
802=Apply unattend
803=Getting windows edition...
804=Applying unattend file...
805=Setting Windows edition...
806=Setting product key...
807=Get drivers
808=Get all drivers
809=Get driver info
810=Add driver
811=Remove driver
812=Driver information
813=Getting drivers...
814=Getting driver information...
815=Adding driver...
816=Removing driver...
817=Drivers list
818=All drivers list
819=Select an image
820=Image file
821=Image index
822=Image info
823=Image information
824=Delete
825=Delete image
826=Deleting image #%d from image file...
827=Select source image file
828=Specify destination image file
829=Split settings
830=Volume size
831=(Mega bytes)
832=Split
833=Split image
834=Splitting image...
835=Select source image
836=Export
837=Select apply destination directory or drive
838=Apply settings
839=Copy to clipboard
840=Apply
841=Apply image
842=Applying image...
843=Select capture directory or drive
844=Capture settings
845=Capture image
846=Capturing image...
847=Append image
848=Appending image...
849=Image name
850=Compression
851=Export settings
852=Capture
853=Append
854=Unmount options
855=Unmount
856=Unmount image
857=Unmounting image...
858=Mounted images list
859=Mount options
860=Mount path
861=Read only
862=Mount
863=Mount image
864=Mounting image...
865=Select the path for mounting:
866=More settings
867=Export image
868=Exporting image...
869=Clean up mount points
870=Cleaning up mount points...
871=Set the mounted image to have read only attributes
872=Reduce initial mount time when mounting an image
873=Stop the opertaion if wim file corruption is detected
874=Save the changes when unmounting image file
875=Discard the changes when unmounting image file
876=Detect and track wim file corruption
877=Add the image to an existing .wim file
878=Check for errors and file duplication
879=Specify the location of a configuration file that lists exclusions for image capture and compress commands
880=Mark a Windows PE volume image as able to be booted
881=Capture the image that can be applied with WIMBoot configuration
882=Disable the reparse point tag fix
883=Reference split WIM files (SWMs). <pattern> is the naming pattern and location of split files
884=Validate the image for Trusted Desktop
885=Apply the image with WIMBoot configuration
886=Apply the image in compact mode
887=reference split FFU files (SFUs). <pattern> is the naming pattern and location of split files
888=Use this option if the FFU file being applied is targeted for a device other than the machine performing the application. A special FFU file is required.
889=Query all subfolders for drivers
890=Add unsigned drivers to X64-based images
891=Skip installing the package if applicability checks fail
892=Please specify a valid image file.
893=Please specify mount path.
894=There is no mounted image.
895=Please select a mounted directory.
896=Please specify capture directory or drive.
897=Please specify the source image file.
898=Please specify the destination image file.
899=Please specify the image name.
900=Please specify the config file.
901=Please specify apply directory or drive.
902=Please specify the SWM file pattern.
903=Please specify the SFU file pattern.
904=Please specify valid volume size.
905=Please specify driver folder.
906=Please specify a driver inf file.
907=Please specify a package folder.
908=Please specify a package file.
909=Please specify Windows edition.
910=Please specify product key code.
911=Please select a mounted directory.
912=Please select an unattend file (*.xml).
913=none
914=fast
915=max
916=recovery
917=Only one image in the image file. Cannot delete it.
918=Driver Servicing
919=Package Servicing
920=Feature Servicing
921=Application Servicing
922=Miscellaneous Servicing
923=Select the driver folder:
924=Select the package folder:
925=There is no application found in the image.
926=There is no application patch found in the image.
927=There is no driver found in the image.
928=There is no feature found in the image.
929=Delete settings
930=Unmount path
931=Description (Optional)
932=Get edition
933=Windows edition ID
934=Product key
935=Options
936=Select driver folder or file
937=Driver folder
938=Driver file
939=Select package folder or file
940=Package folder
941=Package file
942=There is no package found in the image.
1200=blue
1201=bluesky
1202=flower
1203=gray
1204=silver
1205=painting
1206=Label
1207=Select session...
1208=Select partition...
1209=Total %d sessions
1210=Session %d of %d
1211=Total %d partitions
1212=Total 1 partition
1213=Only Text
1214=Current date
1215=Text and current date
1216=Buy PowerISO Online
1217=Config context menu
1218=Burn
1219=Add to...
1220=Add to <file name>.daa
1221=Add to <file name>.iso
1222=Extract to...
1223=Extract here
1224=Extract to <folder name>
1225=Mount image file
1226=Unmount all drives
1227=Set number of drives to <n>
1228=Convert to ISO...
1229=Test file...
1230=Write to USB drive...
1231=Properties
1232=Search
1233=Test
1234=Convert
1235=Converting file completed successfully.
1236=Select image...
1237=Image %d of %d
1238=Total %d images
1239=Partition %d of %d
1240=Tool bar
1241=Explorer bar
1242=Customize Tool bar
1243=CDR Images
1244=The operation has been canceled.
1245=Verifying media
1246=Warning: All data in the disc will be erased!
1247=Do you want to burn another copy?
1248=Due to file system limitation, the following file name or folder name will be truncated. Do you want to continue?
1249=Folder name
1250=File name
1251=New name
1252=Total
1253=Used
1254=Burn another copy
1255=To burn another copy, please insert a new media in the drive, then click '%s'.
1256=Do you want to abort the operation?
1257=Extracting %s...
1258=Testing %s...
1259=The volume number exceeds limitation. Please increase the volume size.
1260=Please install Windows AIK.
1261=Please install Windows ADK.
1262=Error initializing %s.
1263=Failed mounting the image.
1264=Number of images:
1265=Current image:
1267=In folder
1268=Settings...
1269=Stereo
1270=Joint Stereo
1271=Dual Channel
1272=Mono
1273=The selected disc is a multi session/track disc, which cannot be saved to ISO format. Please select BIN / CUE format instead.
1274=Burning multisession image is not supported.
1275=Burning CD Extra image is not supported.
1276=Mounting multisession image is not supported.
1277=Mounting CD Extra image is not supported.
1278=The selected file can't be mounted to a virtual drive.
1279=The file can't be converted to the selected format.
1281=The selected file can't be burned to the optical disc. Please upack the file, then write the unpacked files to the optical disc.
1282=Creating image file completed successfully.
1283=There is no enough memory.
1284=View / Edit sector data
1285=The current opened file has been changed. PowerISO will re-open the file.
1286=Select LBA
1287=Do you want to write changes to the file?
1288=Warning! You may probably damage the file by providing wrong sector data.
1289=You have made changes to the sector data. Do you want to save the changes?
1290=Sector data
1291=To view or edit sector data, please open an image file first.
1292=Writing changes to the file completed successfully.
1293=The source file is split into multiple parts. Please specify a different name to save.
1294=You have made changes to the image file. To edit sector data, please save the changes first.
1295=RAR Archive
1296=Archive properties
1297=Regular
1298=Locked
1299=Solid
1300=Encrypted
1301=Split
1302=Packed size
1303=Unpacked size
1304=Ratio
1305=Checking files in archive...
1306=Failed checking files in archive.
1307=Reading archive... %d files read
1308=Data error when extracting the archive.
1309=Data error when testing the archive.
1310=Data error or wrong password when extracting the archive.
1311=Data error or wrong password when testing the archive.
1312=You need start extraction from a previous volume to unpack the archive.
1313=You need start test from a previous volume to test the archive.
1314=Error creating temporary files in '%s'.
1315=Error reading temporary files in '%s'.
1316=Source file
1317=Sector size
1318=Audio converter
1319=The following files have already been added:
1320=Error decoding the following file(s):
1321=There are no files added.
1322=There are no files selected.
1323=Please specify output folder.
1324=Total files: %d
1325=Output type
1326=Sample rate (hz)
1327=Channels
1328=Bit depth
1329=Format
1330=Enable ID3 V1
1331=Enable ID3 V2
1332=Copyright bit
1333=Original bit
1334=Compression level
1335=Compression quality
1336=%s encoder settings
1337=Converting audio files completes successfully.
1338=Converting audio files completes.
1339=Converting audio files is canceled.
1340=Total %d files, completed %d files, failed %d files.
1341=Error converting audio files.
1342=Error converting the audio file.
1343=Status
1344=Error
1345=Completed
1346=File information...
1347=Open file location
1348=Remove from the list
1349=Clear list
1350=Total progress:
1351=Converting audio files...
1352=Creating image file from %s to %s
1353=Writing changes to image file...
1354=Total 1 image
1355=Extracting file
1356=Time left:
1357=%s done
1358=Creating image file
1359=Compressing image file
1360=Decompressing image file
1361=Making image file
1362=Scanning files:
1363=The operation completed successfully.
1364=Please enter the password.
1365=Please open the file with PowerISO, and save it as selected format.
1366=Archive
1367=ESD Files
1368=Converting file...
1369=Audio CD
1370=Image #
1371=Hybrid Mac/PC
1372=WIM ESD Converter
1373=Source image file
1374=Destination image file
1375=Image file information
1376=Convert WIM to ESD
1377=Convert ESD To WIM
1378=Total %d image(s) in source image file.
1379=Converting image %s...
1380=Converting image %s: <%s>...
1381=Error converting image %s.
1382=Converting image %s completed successfully.
1383=Converting image file completed successfully.
1384=Conversion completed
1385=Conversion failed
1386=Image files
1387=Pattern
1388=Unmounting image #%d...
1389=Adding driver to image #%d...
1390=Start adding drivers...
1391=Mounting image #%d in %s...
1392=The drivers will be added to the following image files:
1393=Add driver
1394=Adding drivers completed successfully.
1395=There is no USB drive detected.
1396=Error deleting the file.
1397=There is no CD, DVD or Blu-ray burner detected.
1398=Zip Archives
1399=7z Archives
1400=New file
1401=Saving archive...
1402=Creating archive
1403=Can't create archive.
1404=Add to <file name>.zip
1405=Add to <file name>.7z
1406=Extracting
1407=Testing
1408=Skipping
1409=Error reading archive '%s'.
1410=Error extracting archive '%s'.
1411=Error writing archive '%s'.
1412=Unsupported method!
1413=CRC failed!
1414=Data error!
1415=Unknown error!
1416=Select the image file or USB drive you want to patch
1417=Patch driver to image file
1418=Patch driver to bootable USB drive
1419=Current progress
1420=Failed Unmounting the image.
1421=Failed adding drivers to the image.
1422=Abort
1423=Extraction failed!
1424=Self-extracting
1425=Total %d messages.
1426=Messages
1427=If this option is checked, PowerISO will optimize files layout and only allocate disc space once for identical files. This can reduce disc space required, but may take long time for optimizing.
1428=No partition table
1429=Some files needed for the conversion can't be found in the ESD file. Please select an esd file downloaded from microsoft official website.
1430=Create FreeDOS bootable USB drive
1431=Create MS-DOS bootable USB drive
1432=The LBA value is invalid. It must be between %d and %I64d.
1433=Convert ESD to ISO
1434=Hard drive information
1435=Partition information
1436=Error loading MS-DOS files.
1437=Writing FreeDOS files to USB drive...
1438=Writing MS-DOS files to USB drive...
1439=Writing ISO file...
1440=Total sectors
1441=Start sector
1442=End sector
1443=Capacity
1444=Partition scheme
1445=Partition type
1446=Partition size
1447=Drive letter
1448=Drive letters
1449=Disc type
1450=Disc manufacturer
1451=Used space
1452=Free space
1453=Number of tracks
1454=Number of sessions
1455=Open USB drive / hard drive
1456=Error reading files from the drive.
1457=Please select a session from the above list.
1458=Can't find USB drive or hard drive.
1459=Reading CDDB information...
1460=The file is encrypted.
1461=More selection
1462=Browse
1463=Hard drive
1464=Optical drive
1465=Good block
1466=Problem block
1467=Bad block
1468=Not tested block
1469=Good sectors
1470=Problem sectors
1471=Bad sectors
1472=Not tested sectors
1473=Total 1 sector
1474=Total %d sectors
1475=1 block = %d sectors
1476=Testing sectors %I64d to %I64d...
1477=Reading sector %I64d required %d tries.
1478=Reading sector %I64d to %I64d required %d tries.
1479=Failed to read sector %I64d.
1480=Failed to read sector %I64d to %I64d.
1481=Disc surface test started.
1482=Disc surface test was canceled.
1483=Disc surface test completed.
1484=Please select a drive:
1485=Select drive
1486=Selected drive:
1487=No drive selected
1488=from %s to %s
1489=Completed sectors
1490=Times remaining
1491=Speed
1492=Do you want to cancel surface test?
1493=Test disc surface
1494=Encrypted with BitLocker
1495=Primary
1496=Extended
1497=Yes
1498=No
1499=Copy USB drive to image file
1500=Write image file to USB drive
1501=Please input the file name.
1502=PowerISO Extended Image Files
1503=Raw Disc Image Files
1504=Image file settings
1505=Only valid for %s files
1506=Disc image Files
1507=Drive
1508=Source drive
1509=Destination drive
1510=%d partitions
1511=Please select an image file for hard disc or partition.
1512=The destination file can't be saved in the source partition(s) or drive. Please save the file in another partition or drive.
1513=You need select at least one partition to continue.
1514=Please enter a password to protect the image file.
1515=The two passwords don't match.
1516=The source image file can't be in the destination drive. Please select another drive as destination drive or put the source file in another drive.
1517=The source drive sector size and the destination drive sector size must be the same.
1518=Source partition(s) selected:
1519=The selected source drive has been changed. Please re-select.
1520=The selected destination drive has been changed. Please re-select.
1521=Please select a source drive from the list:
1522=Please select a destination drive from the list:
1523=There is no drive found!
1524=The destination drive cannot be the same with source drive.
1525=PowerISO will start writing destination drive. Do you want to continue?
1526=Please select partition(s) in the source image file:
1527=Please select partition(s) in the source drive:
1528=All partition(s) in the source drive will be copied:
1529=Below are the partition(s) in the drive:
1530=Below are the partition(s) in the image file:
1531=All partitions in the destination drive will be overwritten!
1532=All partitions in red color will be overwritten!
1533=Partitions will be overwritten:
1534=All data in the destination drive will be overwritten! Do you want to continue?
1535=The following partitions in the destination drive will be overwritten! Do you want to continue?
1536=Error reading data from buffer.
1537=Unallocated space
1538=Start copying drive to image file...
1539=Start restoring image...
1540=Copy completed successfully.
1541=Restore completed successfully.
1542=Failed backuping the drive.
1543=Failed restoring image to drive.
1544=Intelligent mode
1545=There is no enough space on destination drive.
1546=Reading drives information...
1547=Error reading source drive at sector %016I64X.
1548=Error writing destination drive at sector %016I64X.
1549=Copy now
1550=Write now
1551=Select source drive
1552=Partitions in the source drive
1553=Specify destination image file
1554=Copying...
1555=Copy failed
1556=Copy completed
1557=Select source image file
1558=Select the destination drive
1559=Partitions in the image file
1560=Partitions in the destination drive
1561=Restoring...
1562=Restore failed
1563=Restore completed
1564=Where do you want to save the drive image file?
1565=Image file path name
1566=Image file type
1567=Protect the image file with password
1568=Enter password
1569=Re-enter password
1570=Please select a disk image file:
1571=Image file size
1572=Disk description
1573=Disk capacity
1574=Progress
1575=The volume adjust value should be between 1% and 999%.
1576=Volume adjust
1577=Navigation pane
1578=Preview pane
1579=Hex data pane
1580=Preview
1581=Hex data
1582=No preview
1583=Export driver
1584=Exporting driver...
1585=Export all third-party driver packages to the below folder:
1586=Feature name
1587=Package name
1588=Source
1589=Prevent DISM from contacting WU/WSUS
1590=Enable all parent features of the specified feature
1591=Remove a feature without removing the feature's manifest from the image
1592=You can specify multiple feature names or sources by splitting them with comma.
1593=You can specify multiple feature names by splitting them with comma.
1594=FFU Files
1595=SFU Files
1596=Optimize image
1597=Optimizing image...
1598=Optimize FFU
1599=Select capture physical drive
1600=Select destination FFU file
1601=Name
1602=Description (Optional)
1603=Platform Ids (Optional)
1604=Select source FFU file
1605=Select apply destination drive
1606=Show command line window
1607=Command line window
1608=Optimize
1609=Optimize settings
1610=Partition number
1611=The feature name cannot be empty.
1612=Enter command:
1613=Run command
1614=Change working directory
1615=Please specify working directory for DISM Tool:
1616=The working directory can't be empty.
1617=Working directory
1618=APFS Image
1619=File list is not supported for %s file system.
1620=This is a hard drive image file, please write it to a hard drive or USB drive.
1621=This is a compact disc image file, please write it to a compact disc.
1622=Classical mode
1623=Dual-Panel mode
1624=You have changed the UI style. Do you want to restart the program to make the changes take effect?
1625=Total size
1626=&View
1627=Open in current window
1628=Can't list files in the data track.
1629=PowerISO can't list files in the following partition:
1630=Local files panel
1631=Preparing files...
1632=No data
1633=Copy image to clipboard
1634=Image information
1635=File type
1636=Dimensions
1637=Bit depth
1638=Config CDDB server
1639=CDDB server url
1640=Load CDDB information through Internet
1641=Open file
1642=Open CD / DVD / Blu-ray disc...
1643=Open USB drive / hard drive...
1644=Zoom in
1645=Zoom out
1646=Rotate left
1647=Rotate right
1648=Auto fit
1649=Original size
1650=Increase font size
1651=Decrease font size
1652=Default font size
1653=Word wrap
1654=Text encoding
1655=Install Windows to USB drive
1656=Reading image file information...
1657=Please select a valid Windows installation ISO, ESD, or WIM file.
1658=Operating system selected
1659=Destination drive
1660=Boot mode
1661=Error accessing the drive!
1662=Error initializing the drive.
1663=Creating partition in the drive...
1664=Creating partition completed successfully.
1665=Creating partition failed.
1666=Formatting partition...
1667=Formatting failed!
1668=Formatting completed successfully!
1669=%C: is assigned to the partition.
1670=Writing boot information to the drive...
1671=Writing boot information completed successfully.
1672=Error writing boot information!
1673=Error updating boot sector!
1674=Error preparing the drive for installation!
1675=Applying the image failed!
1676=Failed mounting the esp partition.
1677=Installing Windows to USB drive completed successfully.
1678=Installing Windows to USB drive failed.
1679=Applying
1680=Applying image to %s...
1681=Applying image completed successfully.
1682=Error occured when applying:
1683=DD mode
1684=Save log to file
1685=Clear message
1686=Retry
1687=Warning
1688=USB tools
1689=Partitions
1690=Copying files...
1691=The file system is changed to NTFS.
1692=Sector count
1693=Some large files cannot be copied to the drive due to file system limitation.
1694=DD write
1695=Add password
1696=Change password
1697=Unpacking and writing compressed image file...
1698=Updating md5 checksum...
1699=QCOW Virtual Disk Images
1700=Parallels Virtual Disk Images
1701=QCOW Virtual Disk Image
1702=Parallels Virtual Disk Image
[MENU_128]
|0=Tập tin
|0|0=Mới
33206=Ảnh Dữ liệu CD/DVD
33254=Ảnh DVD UDF
33204=Ảnh CD Nhạc
33209=Ảnh CD Tổng hợp
33255=Ảnh VCD
33256=Ảnh SVCD
33257=Ảnh Đĩa Mềm...
33250=Ảnh Đĩa Cứng...
32846=Mở...\tCtrl+O
33207=Mở Ổ đĩa CD/DVD...
32838=Đóng
32849=Lưu
32850=Lưu như...
32845=Thuộc tính Ảnh...
57665=Thoát
|1=Hiển thị
59392=Thanh Công cụ
32848=Thanh Điều hướng
32974=Thanh Thuộc tính
59393=Thanh Trạng thái
|1|10=Sắp xếp
|2=Tháo tác
|2|0=Boot
32856=Thêm Tập tin Boot...
32857=Xóa Tập tin Boot...
32901=Lưu Tập tin Boot...
33251=Biên tập Ảnh Boot...
32916=Đổi nhãn đĩa
|3=Công cụ
32961=Ghi đĩa...
33232=Xóa đĩa...
33266=Sao chép Đĩa CD/DVD/BD...
32913=Tạo Ảnh CD/DVD-ROM...
33147=Trích xuất Nhạc từ CD
32858=Tạo Ảnh Đĩa mềm...
33205=Ghi Ảnh Đĩa mềm...
32864=Nén...
32866=Chuyển đổi...
33208=Kiểm tra Tập tin...
|4=Tùy chọn
32964=Cấu hình...
|4|2=Ngôn ngữ
|4|4=Giao diện
32966=Giao diện truyền thống
|4|6=Phát lại
33148=Lặp lại
33149=Ngẫu nhiên
33150=Âm lượng +
33151=Âm lượng -
|5=Trợ giúp
57670=Nội dung trợ giúp
32905=Đăng ký...
32906=Nhập Mã Đăng ký
32907=Trang chủ PowerISO
57664=Về PowerISO...
33378=Append data to disc...
33525=Zip archive
33526=7z archive
33543=Open &USB drive / hard drive...
|0|11=&Recent files
33383=View drive / disc information...
33379=Unpack/Mount ZIP, RAR, 7Z archives...
33382=&Search in image file...
33381=Create checksum...
33275=&Online help
33380=Check for &updates...
33274=Product &support
[MENU_147]
32797=Mở
[MENU_146]
|0=Hiển thị
|1=Sắp xếp
[DIALOG_100]
0=Thông tin về PowerISO
[DIALOG_241]
0=Thêm Tập tin Boot
1063=Tập tin: 
1064=Ổ Đĩa mềm: 
1231=Chọn nguồn tập tin boot:
[DIALOG_282]
0=Trình ghi đĩa
1247=Ghi Ảnh đĩa Đang Biên tập
1248=Tập tin Ảnh:
1147=Xóa đĩa
1256=Xác nhận sau khi ghi dữ liệu
1146=Hủy
2=Thoát
1234=Ổ đĩa quang:
1235=Tốc độ:
1179=Ghi đĩa
1239=Tập tin Nguồn:
1233=Tham số:
1241=Danh sách Ổ đĩa CD/DVD
1243=Loại Ổ đĩa:
1315=Phương thức Xóa:
1150=Tạo tập tin tạm cho đĩa nguồn
1510=Finalize disc (No further writing possible)
1254=More settings...
[DIALOG_255]
0=Lưu tập tin
1031=Tập tin .iso
1032=Tập tin .iso
1183=Tập tin .daa
1071=Lưu tập tin vào: 
1870=Select file format:
1591=File settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
[DIALOG_228]
0=Trình Nén Tập tin Ảnh
1071=Tập tin nguồn: 
1154=Đích tập tin: 
1591=Image file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
[DIALOG_230]
1146=Chọn tất cả
1147=Bỏ chọn hết
1150=Tích hợp PowerISO vào menu ngữ cảnh
1071=Hỗ trợ phần mở rộng: 
1306=Tích hợp
1438=Check for updates automatically
1149=Check now...
1439=Online upgrade:
1431=Remember user interface settings
1562=Restore default
1563=User interface:
[DIALOG_324]
1058=Khởi động cùng Windows
1059=Tự động nhả ảnh đĩa
1204=Tùy biến...
1154=Quản lý Ổ đĩa Ảo:
1233=Phân bố Vị trí Ổ đĩa ảo:
1232=Số lượng ổ đĩa ảo:
1150=Use custom icon for virtual drives
[DIALOG_325]
1271=Ưu tiên thấp khi đang nén
1355=Hiển thị tập tin Mac khi mở tập tin ảnh Hybrid Mac/PC
1410=Thiết đặt lưu dưới dạng .daa mặc định
1001=Xóa lược sử mở tập tin
1266=Nén:
1269=Phương thức nén mặc định:
1236=Thư mục Tạm (Nếu bạn đang dùng hệ thống thư mục tạm thì bỏ trống):
1234=Trình biên tập mặc định:
1546=Default folder for image files:
1150=Show folder size
1151=Enable dark mode support
[DIALOG_343]
1147=Cấu hình...
1150=Dùng CD-Văn bản
1232=Tên tập tin:
1154=Xem trước:
1071=Định dạng:
1370=CD-VĂN BẢN
1371=Thiết lập tập tin xuất
1413=Chế độ:
1148=Config...
[DIALOG_466]
1265=Ghi:
1256=Xác nhận sau khi ghi dữ liệu
1150=Nhả đĩa ra sau khi ghi xong
1342=Cỡ vùng đệm (8MB ~ 128MB):
1510=Finalize disc (No further writing possible)
[DIALOG_243]
1=Có
7=Không
1150=Đừng hỏi tôi lần sau
1233=Tên:
1234=Kích cỡ:
1235=Chỉnh sửa:
1238=Kích cỡ:
1239=Chỉnh sửa:
1237=Tên:
1232=Tập tin tồn tại:
1236=Thay thế bằng:
3=Yes to All
8=No to All
[DIALOG_226]
0=Trình Chuyển đổi Tập tin Ảnh
1026=Tập tin nguồn: 
1027=Đích tập tin: 
1591=Output file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
1849=Output file format:
[DIALOG_287]
0=Cấu hình ổ đĩa ảo
1071=Phân bố ổ đĩa ảo mới:
[DIALOG_246]
0=Đăng ký
1088=Thông tin đặt mua trực tuyến
2=Đăng ký sau
1154=Tên người dùng:
1232=Mã đăng ký:
1071=Hãy nhập tên người dùng và mã đăng ký:
[DIALOG_295]
0=Trích xuất
1020=Bài hát đã chọn
1021=Tất cả bài hát
1147=Cấu hình...
1154=Tập tin nguồn:
1232=Tập tin xuất:
1150=Tập tin WAV
1071=Trích xuất vào:
1371=Tập tin Xuất:
1372=Định dạng:
1374=Tên tập tin:
1375=Xem trước:
1403=Chế độ:
[DIALOG_223]
0=Trích xuất
1020=Tập tin đã chọn
1021=Mọi tập tin
1154=Tập tin: 
1071=Trích xuất vào:
1155=Options:
1150=Open the folder after extraction
1151=Overwrite existing files
[DIALOG_240]
0=Thông tin
1337=Thiết đặt theo thời gian hiện tại
1338=Mặc định thời gian tập tin
1339=Thiết đặt:
1150=Áp dụng cho các tập tin và thư mục con
1229=Bao gồm:
1228=Dung lượng:
1230=Ngày tháng:
1010=Tên:
1226=Loại:
1227=Vị trí:
1347=Thời gian Tập tin:
1346=Tổng quát:
1289=Thiết đặt theo thời gian ban đầu
1431=Hidden
1432=File priority:
1321=Miscellaneous:
[DIALOG_260]
1145=Không hiện thông báo này lần sau
[DIALOG_237]
1071=Ổ đĩa nguồn:
1154=Đích tập tin:
[DIALOG_307]
0=Trình Ghi Đĩa Mềm
1071=Tập tin Nguồn:
1154=Đích Ổ đĩa:
[DIALOG_224]
0=Tạo Tập tin Ảnh CD/DVD-ROM
1071=Ổ đĩa nguồn:
1031=Tập tin .iso
1032=Tập tin .bin
1033=Tập tin .daa
1154=Đích tập tin:
1591=Image file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
1849=Output image file format:
[DIALOG_259]
1139=Bỏ qua việc truy dụng các tập tin
[DIALOG_253]
1124=Tạm dừng sau mỗi lượt chia cắt
1071=PowerISO đã sẵn sàng tạo một tập tin tiếp theo. Hãy đưa đĩa mới vào, trường hợp bạn đang sử dụng đĩa mềm hoặc bất kỳ thiết bị di động nào.
1154=Kích cỡ chia cắt (1K=1024Bytes, 1M=1024Kbytes):
[DIALOG_254]
0=Số lượng tập tin yêu cầu
1071=Bạn cần có phần nối trên để tiếp tục. Đưa đĩa có phần nối này hoặc chọn xác định đường dẫn tập tin.
1154=Đường dẫn tập tin:
[DIALOG_285]
1191=Thực thi từ thư mục hiện thời
1192=Trích xuất mọi tập tin vào thư mục tạm
1071=Chuẩn bị thực thi tập tin (Khuyên cáo: Bạn nên trích xuất mọi tập tin vào một thư mục tạm. Sau đó, thực thi chúng.)
1154=Vui lòng chọn:
[DIALOG_303]
1150=Không hiện thông báo này lần sau
1154=Hãy thử mở tập tin ảnh DAA có nhiều phần nối.
1232=PowerISO sẽ mở phần nối đầu tiên và tự động đọc dữ liệu từ các phần nối kế tiếp.
[DIALOG_256]
0=Mật khẩu
1150=Show password
[DIALOG_236]
1074=Tối ưu tập tin
1071=Thời gian còn lại:
4=Background
[DIALOG_321]
1215=Tên tập tin:
1216=Bao gồm:
1217=Kích cỡ:
1190=Kích cỡ tập tin:
1218=Cỡ ISO Chưa nén:
1276=Thông tin Tập tin
1184=Ratio:
1185=Archive type:
[DIALOG_231]
1001=Chi tiết...
1240=XBOX DVD
1092=Chuẩn (30)
1093=Mở rộng (221)
1094=Cho phép trong trường hợp xấu nhất
1095=Chuẩn (64)
1096=Mở rộng (110)
1081=Ảnh Khởi động
1220=Tên tập tin Chuẩn ISO-9660:
1221=Tên tập tin Joliet:
1219=Tệp hệ thống CD/DVD:
1321=Khác:
1280=Nhãn đĩa:
[DIALOG_248]
1100=Kích hoạt Mật khẩu Bảo Vệ
1101=Đổi mật khẩu...
1102=Chia cắt thành nhiều tập tin
1124=Tạm dừng sau mỗi lượt chia cắt
1223=Mật khẩu bảo vệ: 
1225=Kích cỡ chia cắt (1K=1024Bytes, 1M=1024Kbytes):
1222=Hỗ trợ chia cắt tập tin
1224=Kiểu tên chia cắt:
1266=Nén:
1272=Phương thức nén:
[DIALOG_322]
1146=Sao chép vào Bộ nhớ tạm
1147=Nạp từ tập tin...
1304=Chú thích:
[DIALOG_323]
1150=Ngày tạo
1293=Ngày điều chỉnh
1294=Ngày hoàn thiện
1295=Hạn dùng
1289=Thiết đặt theo thời gian ban đầu
1339=Thiết đặt:
1305=Thời gian/Ngày tháng:
1307=Thời gian Tập tin:
1337=Thiết đặt theo thời gian hiện tại
1338=Mặc định thời gian tập tin
[DIALOG_239]
0=Chi tiết
1530=System ID:
1531=Volume Set ID:
1532=Publisher ID:
1533=Data Preparer ID:
1534=Application ID:
1535=Copyright ID:
1536=Abstract ID:
1537=Bibliographical ID:
[DIALOG_261]
1146=Đặt mua trực tuyến...
1147=Nhập mã đăng ký...
1149=Đăng ký sau
[DIALOG_305]
0=Nhập Phần
1=Nhập
1146=Refresh
1071=Media detected:
[DIALOG_312]
0=Mở ổ đĩa CD/DVD:
1071=Chọn ổ đĩa CD/DVD:
[DIALOG_340]
1378=Tên Bài hát:
1379=ISRC:
1376=Trình bày:
1233=Tác giả
1234=Tạm dừng:
[DIALOG_339]
1377=Tên Album:
1376=Trình bày:
1232=Sáng tác:
1233=UPC:
[DIALOG_342]
1232=Chú thích:
1378=Track title:
1376=Artist:
[DIALOG_341]
1232=Thể loại:
1377=Album title:
1529=Year:
[DIALOG_338]
1354=Kích cỡ đĩa:
[DIALOG_332]
0=Đang quét...
1332=Tập tin hiện tại:
1334=Tổng số tệp:
[DIALOG_328]
1405=Kích cỡ Ảnh:
1406=Tệp hệ thống:
1408=Cỡ Cluster:
1411=Thiết lập
[DIALOG_354]
1=Bắt đầu
2=Đóng
1414=Tập tin Ảnh Nguồn:
1415=Đích Ổ đĩa USB:
1176=Tiến trình:
1411=Thiết đặt:
1418=Phương thức ghi:
1597=Speed:
1616=Image file:
1617=Compact disc:
1618=Current compilation:
1624=File system:
1150=List USB hard drives
1423=Boot mode:
2011=More settings...
[MENU_536]
33516=Restore...
33517=Pause
33518=Cancel operation
[DIALOG_450]
1092=Standard(30)
1093=Long(221)
1094=Allow lower case
1095=Standard(64)
1096=Long(110)
1220=ISO9660 file name:
1221=Joliet file name:
1219=Default file system:
1558=Default label:
1568=Text:
1375=Preview:
1567=Label style:
1565=Use folder or file name as label when creating image file from shell context menu
1146=Restore Default
[DIALOG_258]
1150=Show password
[DIALOG_565]
1071=Please select a drive from the list:
1889=Number of partitions:
1890=Disc ID:
[DIALOG_430]
1254=Copy to clipboard
1540=Clear
2=Close
1443=Checksum settings:
1449=Checksum type:
1001=Browse...
1146=Write checksum to file...
[DIALOG_443]
0=Checksum file settings
1545=Select how to create checksum file(s):
1542=Write checksum to separate files
1544=Write checksum to a single file
1455=Write checksum to file
[DIALOG_429]
0=Online upgrade
[DIALOG_431]
0=Search in image file
1150=Include sub folder
1469=Start
1254=Stop
1149=Reset
1001=Browse...
1470=Look in:
1471=Find what:
1464=Name:
1465=Text to find:
1466=Date before:
1467=After:
[DIALOG_432]
0=Choose folder from image file
1472=Please choose a folder:
[DIALOG_435]
1476=Select the drive containing the disc:
[DIALOG_434]
1476=Select the drive you want to view:
1480=Manufacturer && Model:
1481=Firmware revision:
1482=Serial number:
1483=Date and time:
1484=Buffer capacity:
1485=Read supported media:
1486=Write supported media:
1487=Read speed:
1488=Write speed:
[DIALOG_440]
0=Burning settings
1150=Eject disc after burning
1258=Simulation burning
1511=Number of copies:
1527=Burn to multiple drives simultaneously (please select the drives from the list below)
[DIALOG_441]
0=Please insert next disc
1520=Source file:
1519=Burner drive:
1521=Source file:
1522=Burner drive:
1526=Source drive:
1527=Source drive:
[DIALOG_453]
2=Close
1575=Plug in the USB drive.
1576=Select the USB drive from the list. If the drive is not listed, please click "Refresh" button.
1146=Refresh
1578=Click "Clean USB drive" button to clean all data in the USB drive.
1579=Unplug the USB drive.
1580=Plug in the USB drive again, partition and/or format the USB drive with Windows as normal.
1577=Warning: All data in the drive will be destroyed.
1582=After writing image to USB drive or creating bootable USB drive, if the drive becomes unusable or the capacity is reported incorrectly, please follow the steps to recover it.
1581=Cleaning USB drive, please wait...
[DIALOG_458]
0=Log
2=Close
1611=Message:
1254=Copy to clipboard
1255=Save to file...
[DIALOG_460]
0=Select source for creating bootable USB drive
1414=Select source:
1608=Image file:
1609=Compact disc:
1621=Current compilation:
[DIALOG_467]
1740=Choose items to display in context menu:
1148=Restore default
1629=Options:
1151=Show icons in context menu
1152=Cascated context menu
[DIALOG_524]
1=Convert
2=Close
1784=Input files:
1146=Add files...
1147=Remove
1791=Output folder:
1792=Output format:
1793=Select output format:
1788=Settings...
1789=Put converted files in the input folder
1790=Specify output folder:
3=Abort
1150=Clear list
[DIALOG_534]
0=File information
1227=Location:
1228=File type:
1190=Size:
1192=Modification time:
1194=Title:
1376=Artist:
1377=Duration:
1800=Sample rate (hz):
1802=Channels:
1823=Bit depth:
1378=Album:
[DIALOG_558]
1768=Partitions:
1883=Current opened partition
[DIALOG_559]
1900=Volume label:
1408=Cluster size:
[DIALOG_557]
1150=Enable intelligent copying mode. Only used sectors will be copied.  Windows page file will not be copied. This can decrease image file size and backup time (For FAT && NTFS partitions only).
1772=Split the drive image file into multiple files
[DIALOG_574]
1415=Select destination USB drive:
1150=List USB hard drives
1782=Select source to install Windows:
1411=Settings:
1146=Install
2020=Select Windows system you want to install
2019=Select image file:
1423=Boot mode:
[DIALOG_552]
2012=Drive information:
2013=Partition settings:
2014=Partitions which will be created in the drive:
2030=Drive capacity:
1890=Volume label:
